-- 基础信息
base_info = {
	group_id = 247009020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 20001, pos = { x = 15.790, y = 0.199, z = 68.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20002, pos = { x = 16.012, y = 0.143, z = 67.306 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20003, pos = { x = 14.485, y = -0.007, z = 68.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20004, pos = { x = -10.553, y = 0.050, z = 90.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20005, pos = { x = -10.594, y = 0.108, z = 89.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20006, pos = { x = -9.875, y = 0.050, z = 90.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20007, pos = { x = 11.499, y = 0.131, z = 141.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20008, pos = { x = 10.465, y = 0.120, z = 141.234 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20009, pos = { x = 10.981, y = -0.056, z = 177.068 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20010, pos = { x = 12.850, y = -0.026, z = 175.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20011, pos = { x = 12.027, y = -0.026, z = 176.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20012, pos = { x = -67.540, y = -0.002, z = 147.761 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20013, pos = { x = -68.050, y = 0.000, z = 147.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20014, pos = { x = -68.997, y = 0.000, z = 146.419 }, rot = { x = 0.000, y = 333.609, z = 0.000 } },
	{ config_id = 20015, pos = { x = -90.912, y = 0.008, z = 173.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20016, pos = { x = -91.932, y = 0.000, z = 171.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20017, pos = { x = -92.510, y = 0.000, z = 170.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20018, pos = { x = 10.025, y = -2.946, z = 115.098 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20019, pos = { x = 9.111, y = -2.923, z = 115.439 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20020, pos = { x = 10.191, y = -2.920, z = 116.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20021, pos = { x = 0.244, y = 0.082, z = 131.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20022, pos = { x = -29.876, y = 0.082, z = 152.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20023, pos = { x = -54.175, y = 0.781, z = 166.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20024, pos = { x = 8.365, y = 0.013, z = 221.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20025, pos = { x = -53.312, y = 0.781, z = 167.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20026, pos = { x = 9.163, y = 0.000, z = 222.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20027, pos = { x = 12.345, y = 0.015, z = 257.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20028, pos = { x = 10.445, y = 0.015, z = 257.721 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20029, pos = { x = -8.119, y = 0.011, z = 257.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20030, pos = { x = -53.670, y = 0.781, z = 167.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20031, pos = { x = -93.908, y = 5.729, z = 248.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20032, pos = { x = -93.030, y = 5.742, z = 248.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20033, pos = { x = -92.540, y = 5.724, z = 248.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20034, pos = { x = -92.222, y = 5.722, z = 249.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20035, pos = { x = 5.314, y = -2.927, z = 279.452 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20036, pos = { x = 5.746, y = -2.943, z = 278.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20037, pos = { x = 5.198, y = -2.950, z = 278.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20038, pos = { x = 3.271, y = 0.082, z = 298.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20039, pos = { x = 2.710, y = 0.082, z = 297.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20040, pos = { x = 15.943, y = 0.040, z = 302.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20041, pos = { x = 16.659, y = 0.040, z = 303.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20042, pos = { x = -17.159, y = 0.022, z = 331.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20043, pos = { x = -16.013, y = 0.002, z = 331.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20044, pos = { x = 18.592, y = 0.120, z = 330.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20045, pos = { x = -17.644, y = 0.154, z = 309.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20046, pos = { x = -18.399, y = 0.050, z = 310.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20047, pos = { x = 17.720, y = 0.021, z = 307.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20048, pos = { x = -10.195, y = 0.020, z = 413.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20049, pos = { x = -8.976, y = 0.070, z = 413.134 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20050, pos = { x = 10.458, y = 0.050, z = 410.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20051, pos = { x = 12.980, y = 0.050, z = 391.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20052, pos = { x = 90.241, y = 0.120, z = 381.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20053, pos = { x = 89.611, y = 0.050, z = 382.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20054, pos = { x = 88.250, y = 0.050, z = 381.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20055, pos = { x = 67.643, y = -0.002, z = 381.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20056, pos = { x = 68.436, y = 0.042, z = 382.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20057, pos = { x = 97.909, y = 0.013, z = 471.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20058, pos = { x = 98.768, y = 0.030, z = 469.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20059, pos = { x = 98.169, y = 0.015, z = 487.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20060, pos = { x = 98.821, y = 0.013, z = 488.575 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20061, pos = { x = 11.501, y = 0.000, z = 492.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20062, pos = { x = 11.817, y = -0.001, z = 491.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20063, pos = { x = 10.643, y = -0.009, z = 492.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20064, pos = { x = -12.287, y = -0.722, z = 470.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20065, pos = { x = 15.751, y = 0.040, z = 303.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20066, pos = { x = -16.566, y = 0.103, z = 336.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20067, pos = { x = -15.329, y = 0.064, z = 335.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20068, pos = { x = 6.806, y = 0.040, z = 336.245 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20069, pos = { x = 7.779, y = 0.040, z = 336.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20070, pos = { x = 6.644, y = 3.760, z = 373.341 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20071, pos = { x = 7.865, y = 3.760, z = 373.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20072, pos = { x = 8.036, y = 3.760, z = 373.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20073, pos = { x = 26.161, y = 0.781, z = 408.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20074, pos = { x = 26.230, y = 0.781, z = 407.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20075, pos = { x = -18.354, y = 0.022, z = 569.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20076, pos = { x = -18.503, y = 0.023, z = 568.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20077, pos = { x = -17.790, y = 0.013, z = 570.156 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20078, pos = { x = 18.447, y = 0.050, z = 550.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20079, pos = { x = -18.728, y = 0.120, z = 547.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20080, pos = { x = 8.046, y = -2.802, z = 124.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20081, pos = { x = 8.686, y = -2.714, z = 124.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20082, pos = { x = 27.112, y = 0.781, z = 407.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20083, pos = { x = 95.421, y = 0.095, z = 415.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20084, pos = { x = -28.514, y = 0.082, z = 151.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20085, pos = { x = -29.140, y = 0.088, z = 152.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20086, pos = { x = -39.577, y = 0.781, z = 167.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20087, pos = { x = -78.274, y = 0.132, z = 200.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20088, pos = { x = -51.600, y = 0.099, z = 233.618 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20089, pos = { x = -51.982, y = 0.129, z = 234.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20090, pos = { x = 96.017, y = 0.071, z = 415.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20091, pos = { x = -5.907, y = 0.074, z = 510.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20092, pos = { x = -5.043, y = 0.082, z = 509.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20093, pos = { x = -4.621, y = 0.074, z = 510.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20096, pos = { x = -2.119, y = 0.176, z = 352.682 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20097, pos = { x = -3.075, y = 0.082, z = 350.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20098, pos = { x = 51.335, y = 0.082, z = 391.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20099, pos = { x = 50.540, y = 0.082, z = 392.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20100, pos = { x = 77.611, y = 0.061, z = 457.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20101, pos = { x = 77.719, y = 0.082, z = 457.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20102, pos = { x = 5.875, y = -2.965, z = 437.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20103, pos = { x = 6.052, y = -2.944, z = 438.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20108, pos = { x = 5.579, y = 0.781, z = 533.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20109, pos = { x = 4.709, y = 0.781, z = 533.151 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20110, pos = { x = 1.792, y = 0.078, z = 596.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20111, pos = { x = 1.601, y = 0.089, z = 597.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
